html,
body {
  overflow-x: hidden;
}
.hero__media {
  max-width: 100%;
}
.split__media {
  max-width: 100% !important;
  overflow: hidden;
  padding: 0;
}
.gallery,
.feature__media {
  margin: 0;
}

@media screen and (max-width: 480px) {
  .tb--outdoor {
    padding-bottom: 0.5rem !important;
    padding-top: 0.5rem !important;
  }
}
.nav__img {
  width: clamp(3.75rem, 1.75rem + 6.667vw, 6.25rem);
  height: auto;
  object-fit: contain;
}
.training-benefit__body {
  padding-left: 15px;
}